Sync shishi 1.0.2-3 (universe) from Debian unstable (main)

Bug #1251068 reported by Artur Rona on 2013-11-14
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
shishi (Ubuntu)
Undecided
Unassigned

Bug Description

Please sync shishi 1.0.2-3 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
  * Fix FTBFS with glibc 2.16.
    - Add gnulib-glibc-216-fixes.diff, cherry-picked from upstream.
  * Fix FTBFS with glibc 2.16.
    - Add gnulib-glibc-216-fixes.diff, cherry-picked from upstream.
  * Fix FTBFS with glibc 2.16.
    - Add gnulib-glibc-216-fixes.diff, cherry-picked from upstream.

Debian contains new upstream release, which includes gnulib-glibc-216-fixes.diff.

Changelog entries since current trusty version 1.0.1-2ubuntu1:

shishi (1.0.2-3) unstable; urgency=low

  * Moved from experimental to unstable after testing.

 -- Simon Josefsson <email address hidden> Sun, 10 Nov 2013 09:40:46 +0100

shishi (1.0.2-2) experimental; urgency=low

  * Add patches/series. Closes: #704742.
  * Version 1.0.2 solves gets gnulib bug. Closes: #707428.
  * Remove obsolete 'DM-Upload-Allowed'.
  * Update standards version to 3.9.4.
  * Rewrite README.source to sync with move from CVS to git.
  * Update Vcs-* to point at new Debian packaging repository.
  * Rebuild GTK-DOC manuals (some files diff-ignore'd in source/options).
  * Describe patch, to silence quilt-patch-missing-description.

 -- Simon Josefsson <email address hidden> Sun, 03 Nov 2013 20:08:19 +0100

shishi (1.0.2-1) experimental; urgency=low

  * New upstream version.
  * Update copyright file.
  * Added a README.source file describing packaging workflow.

 -- Simon Josefsson <email address hidden> Wed, 03 Apr 2013 13:06:04 +0200

Daniel Holbach (dholbach) wrote :

This bug was fixed in the package shishi - 1.0.2-3
Sponsored for Artur Rona (ari-tczew)

---------------
shishi (1.0.2-3) unstable; urgency=low

  * Moved from experimental to unstable after testing.

 -- Simon Josefsson <email address hidden> Sun, 10 Nov 2013 09:40:46 +0100

shishi (1.0.2-2) experimental; urgency=low

  * Add patches/series. Closes: #704742.
  * Version 1.0.2 solves gets gnulib bug. Closes: #707428.
  * Remove obsolete 'DM-Upload-Allowed'.
  * Update standards version to 3.9.4.
  * Rewrite README.source to sync with move from CVS to git.
  * Update Vcs-* to point at new Debian packaging repository.
  * Rebuild GTK-DOC manuals (some files diff-ignore'd in source/options).
  * Describe patch, to silence quilt-patch-missing-description.

 -- Simon Josefsson <email address hidden> Sun, 03 Nov 2013 20:08:19 +0100

shishi (1.0.2-1) experimental; urgency=low

  * New upstream version.
  * Update copyright file.
  * Added a README.source file describing packaging workflow.

 -- Simon Josefsson <email address hidden> Wed, 03 Apr 2013 13:06:04 +0200

Changed in shishi (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers